<p>
  Die Aufgezeichneten Talks sind nun verfügbar: <a href="https://s.gwdg.de/ZUfCtW">https://s.gwdg.de/ZUfCtW</a>. Das Passwort gibt es auf Anfrage.
</p>
<p>
  Vom Freitag den 03. bis zum Sonntag den 05. September 2021 werden wieder die studentischen Informatiktage (sIT2021) in
  G&ouml;ttingen stattfinden &hyphen;. Beginn ist am Freitag Mittag um 15:00 Uhr.
</p>
<p>
  In diesem Jahr konnten wir Repr&auml;sentant:innen des Unternehmen Flavia IT sowie von der SUB f&uuml;r Vortr&auml;ge begeistern.
</p>
<p>
  Neben Vorträgen gibt es auch mehrere kleine Workshops verteilt während den sIT. Schaut einfach im Reiter "Workshops" nach.
</p>
<p>
  Auch das Abendprogramm soll hier nicht unerwähnt bleiben. Es wird Jeopardy und andere Gruppenspiele gespielt, es wird aus dem Buch Qualityland vorgelesen und es wird gemeinsam gegessen.
</p>
<p>
  Die meisten Vorträge finden vor Ort im MN09 (MN08) statt. Die Workshops sind meistens im 0.101 (IfI).
</p>
<p>
  <strong>Dieses Jahr werden fast alle Vorträge live gestreamt unter dem Link <a href="https://sit.fg.informatik.uni-goettingen.de/upcoming/stream">https://sit.fg.informatik.uni-goettingen.de/upcoming/stream</a></strong>
  oder direkt über <strong><a href="https://vm17102.virt.gwdg.de/app/stream/playlist.m3u8">https://vm17102.virt.gwdg.de/app/stream/playlist.m3u8</a></strong>
</p>
<p>
  Damit die Veranstaltung keine pandemische Katastophe wird, sind einige Hygieneregeln zu beachten.
  <ul>
      <li>Teilnahme nur wenn geimpft, getestet oder genesen (logisches oder)</li>
      <li>Maske dabei haben</li>
      <li>Regelmäßig Hände waschen</li>
      <li>Abstand halten</li>
      <li>Nur auf vorgesehenen Wegen bewegen</li>
  </ul>
  Das vollständige Hygienekonzept wird vor Ort ausgehängt sein.
</p>
<p>
  Wir w&uuml;nschen allen Teilnehmenden viel Spa&szlig;!
</p>
